---
Tournament:
  name: Bay Area Elementary Science Olympiad Invitational
  short name: Bay Area Elementary Invitational
  location: Online
  state: nCA
  level: Invitational
  division: A
  year: 2022
  start date: 2022-04-09
  end date: 2022-04-09
  awards date: 2022-04-09
Events:
- name: Estimania
- name: Green Science
- name: Microbe
- name: Science Jeopardy
- name: Starry Nights
- name: Pentathlon
- name: Straw Tower
- name: Picture This
- name: Read It Draw It
Teams:
- number: 2
  school: Mission Valley Elementary School
  school abbreviation: Mission Valley
  suffix: Sciensteins
  state: CA
- number: 3
  school: Steven Millard Elementary School
  school abbreviation: Millard
  suffix: Team Mustangs
  state: CA
- number: 4
  school: Parkmont Elementary School
  school abbreviation: Parkmont
  suffix: Smart Warriors
  state: CA
- number: 5
  school: John Gomes Elementary School
  school abbreviation: Gomes
  suffix: Molecular Minions
  state: CA
- number: 6
  school: Parkmont Elementary School
  school abbreviation: Parkmont
  suffix: ExperiMentals
  state: CA
- number: 7
  school: BASIS Independent Fremont
  suffix: Dumpster Divers
  city: Fremont
  state: CA
- number: 8
  school: Challenger School - Berryessa
  school abbreviation: Challenger Berryessa
  suffix: Molecules
  city: San Jose
  state: CA
- number: 9
  school: John Horner Middle School
  school abbreviation: Horner
  suffix: Heroes
  state: CA
- number: 14
  school: Fred E. Weibel Elementary School
  school abbreviation: Weibel
  suffix: Science Bees
  state: CA
  city: Fremont
- number: 15
  school: Mission Valley Elementary School
  school abbreviation: Mission Valley
  suffix: Mighty Chondria
  state: CA
- number: 16
  school: Parkmont Elementary School
  school abbreviation: Parkmont
  suffix: Science Panthers
  state: CA
- number: 18
  school: Chadbourne Elementary School
  school abbreviation: Chadbourne
  suffix: ES 99
  state: CA
  city: Fremont
- number: 19
  school: Mission Valley Elementary School
  school abbreviation: Mission Valley
  suffix: Cosmic Supernovas
  state: CA
- number: 20
  school: Mission Valley Elementary School
  school abbreviation: Mission Valley
  suffix: Cosmos
  state: CA
- number: 21
  school: Chadbourne Elementary School
  school abbreviation: Chadbourne
  suffix: Elementary Einsteins
  state: CA
  city: Fremont
- number: 22
  school: John Gomes Elementary School
  school abbreviation: Gomes
  suffix: Genius Gophers
  state: CA
- number: 23
  school: Forest Park Elementary School
  school abbreviation: Forest Park
  suffix: Nerd Attack
  state: CA
- number: 24
  school: Chadbourne Elementary School
  school abbreviation: Chadbourne
  suffix: Pioneers
  state: CA
  city: Fremont
- number: 26
  school: BASIS Independent Fremont
  suffix: SSSAADD
  city: Fremont
  state: CA
- number: 27
  school: John Gomes Elementary School
  school abbreviation: Gomes
  suffix: Marie Curiosity
  state: CA
- number: 29
  school: Parkmont Elementary School
  school abbreviation: Parkmont
  suffix: The Slow Bulbs
  state: CA
- number: 30
  school: Mission Valley Elementary School
  school abbreviation: Mission Valley
  suffix: The Olympians
  state: CA
- number: 31
  school: BASIS Independent Fremont
  suffix: The NERDS
  city: Fremont
  state: CA
- number: 32
  school: John Gomes Elementary School
  school abbreviation: Gomes
  suffix: Mighty Chondria
  state: CA
- number: 34
  school: BASIS Independent Fremont
  suffix: Flaming Bees
  city: Fremont
  state: CA
- number: 35
  school: Steven Millard Elementary School
  school abbreviation: Millard
  suffix: Science Mustangs
  state: CA
- number: 38
  school: Challenger School - Berryessa
  school abbreviation: Challenger Berryessa
  suffix: Atoms
  city: San Jose
  state: CA
Placings:
- team: 2
  event: Estimania
  place: 6
- team: 2
  event: Green Science
  place: 19
- team: 2
  event: Microbe
  place: 12
- team: 2
  event: Science Jeopardy
  place: 24
- team: 2
  event: Starry Nights
  place: 9
- team: 2
  event: Pentathlon
  place: 21
- team: 2
  event: Straw Tower
  place: 3
- team: 2
  event: Picture This
  place: 13
- team: 2
  event: Read It Draw It
  place: 3
- team: 3
  event: Estimania
  place: 14
- team: 3
  event: Green Science
  place: 19
- team: 3
  event: Microbe
  place: 17
- team: 3
  event: Science Jeopardy
  place: 6
- team: 3
  event: Starry Nights
  place: 9
- team: 3
  event: Pentathlon
  place: 12
- team: 3
  event: Straw Tower
  place: 13
- team: 3
  event: Picture This
  place: 16
- team: 3
  event: Read It Draw It
  place: 6
- team: 4
  event: Estimania
  place: 12
- team: 4
  event: Green Science
  place: 11
- team: 4
  event: Microbe
  place: 23
- team: 4
  event: Science Jeopardy
  place: 3
- team: 4
  event: Starry Nights
  place: 4
- team: 4
  event: Pentathlon
  place: 12
- team: 4
  event: Straw Tower
  participated: true
- team: 4
  event: Picture This
  place: 20
- team: 4
  event: Read It Draw It
  place: 17
- team: 5
  event: Estimania
  place: 19
- team: 5
  event: Green Science
  place: 3
- team: 5
  event: Microbe
  place: 11
- team: 5
  event: Science Jeopardy
  place: 18
- team: 5
  event: Starry Nights
  place: 9
- team: 5
  event: Pentathlon
  place: 23
- team: 5
  event: Straw Tower
  place: 20
- team: 5
  event: Picture This
  place: 26
- team: 5
  event: Read It Draw It
  place: 8
- team: 6
  event: Estimania
  place: 7
- team: 6
  event: Green Science
  place: 14
- team: 6
  event: Microbe
  place: 1
- team: 6
  event: Science Jeopardy
  place: 7
- team: 6
  event: Starry Nights
  place: 17
- team: 6
  event: Pentathlon
  place: 19
- team: 6
  event: Straw Tower
  place: 10
- team: 6
  event: Picture This
  place: 18
- team: 6
  event: Read It Draw It
  place: 1
- team: 7
  event: Estimania
  place: 1
- team: 7
  event: Green Science
  place: 14
- team: 7
  event: Microbe
  place: 12
- team: 7
  event: Science Jeopardy
  place: 12
- team: 7
  event: Starry Nights
  place: 24
- team: 7
  event: Pentathlon
  place: 1
- team: 7
  event: Straw Tower
  place: 21
- team: 7
  event: Picture This
  place: 27
- team: 7
  event: Read It Draw It
  place: 11
- team: 8
  event: Estimania
  place: 4
- team: 8
  event: Green Science
  place: 19
- team: 8
  event: Microbe
  place: 15
- team: 8
  event: Science Jeopardy
  place: 9
- team: 8
  event: Starry Nights
  place: 8
- team: 8
  event: Pentathlon
  place: 8
- team: 8
  event: Straw Tower
  place: 17
- team: 8
  event: Picture This
  place: 1
- team: 8
  event: Read It Draw It
  place: 23
- team: 9
  event: Estimania
  place: 7
- team: 9
  event: Green Science
  place: 3
- team: 9
  event: Microbe
  place: 5
- team: 9
  event: Science Jeopardy
  place: 2
- team: 9
  event: Starry Nights
  place: 14
- team: 9
  event: Pentathlon
  place: 14
- team: 9
  event: Straw Tower
  place: 2
- team: 9
  event: Picture This
  place: 5
- team: 9
  event: Read It Draw It
  place: 15
- team: 14
  event: Estimania
  place: 25
- team: 14
  event: Green Science
  place: 25
- team: 14
  event: Microbe
  place: 6
- team: 14
  event: Science Jeopardy
  place: 7
- team: 14
  event: Starry Nights
  place: 22
- team: 14
  event: Pentathlon
  place: 15
- team: 14
  event: Straw Tower
  place: 5
- team: 14
  event: Picture This
  place: 3
- team: 14
  event: Read It Draw It
  place: 24
- team: 15
  event: Estimania
  place: 19
- team: 15
  event: Green Science
  place: 23
- team: 15
  event: Microbe
  place: 14
- team: 15
  event: Science Jeopardy
  place: 12
- team: 15
  event: Starry Nights
  place: 17
- team: 15
  event: Pentathlon
  place: 27
- team: 15
  event: Straw Tower
  participated: true
- team: 15
  event: Picture This
  place: 8
- team: 15
  event: Read It Draw It
  place: 27
- team: 16
  event: Estimania
  place: 1
- team: 16
  event: Green Science
  place: 12
- team: 16
  event: Microbe
  place: 24
- team: 16
  event: Science Jeopardy
  place: 24
- team: 16
  event: Starry Nights
  place: 15
- team: 16
  event: Pentathlon
  place: 18
- team: 16
  event: Straw Tower
  place: 12
- team: 16
  event: Picture This
  place: 2
- team: 16
  event: Read It Draw It
  place: 18
- team: 18
  event: Estimania
  place: 3
- team: 18
  event: Green Science
  place: 12
- team: 18
  event: Microbe
  place: 3
- team: 18
  event: Science Jeopardy
  place: 1
- team: 18
  event: Starry Nights
  place: 17
- team: 18
  event: Pentathlon
  place: 17
- team: 18
  event: Straw Tower
  participated: true
- team: 18
  event: Picture This
  place: 17
- team: 18
  event: Read It Draw It
  place: 12
- team: 19
  event: Estimania
  place: 17
- team: 19
  event: Green Science
  place: 8
- team: 19
  event: Microbe
  place: 4
- team: 19
  event: Science Jeopardy
  place: 17
- team: 19
  event: Starry Nights
  place: 9
- team: 19
  event: Pentathlon
  place: 4
- team: 19
  event: Straw Tower
  place: 6
- team: 19
  event: Picture This
  place: 7
- team: 19
  event: Read It Draw It
  place: 10
- team: 20
  event: Estimania
  place: 12
- team: 20
  event: Green Science
  place: 1
- team: 20
  event: Microbe
  place: 6
- team: 20
  event: Science Jeopardy
  place: 12
- team: 20
  event: Starry Nights
  place: 3
- team: 20
  event: Pentathlon
  place: 7
- team: 20
  event: Straw Tower
  place: 4
- team: 20
  event: Picture This
  place: 4
- team: 20
  event: Read It Draw It
  place: 9
- team: 21
  event: Estimania
  place: 14
- team: 21
  event: Green Science
  place: 8
- team: 21
  event: Microbe
  place: 8
- team: 21
  event: Science Jeopardy
  place: 5
- team: 21
  event: Starry Nights
  place: 6
- team: 21
  event: Pentathlon
  place: 9
- team: 21
  event: Straw Tower
  place: 1
- team: 21
  event: Picture This
  place: 6
- team: 21
  event: Read It Draw It
  place: 14
- team: 22
  event: Estimania
  place: 22
- team: 22
  event: Green Science
  place: 3
- team: 22
  event: Microbe
  place: 15
- team: 22
  event: Science Jeopardy
  place: 9
- team: 22
  event: Starry Nights
  place: 6
- team: 22
  event: Pentathlon
  place: 2
- team: 22
  event: Straw Tower
  place: 18
- team: 22
  event: Picture This
  place: 24
- team: 22
  event: Read It Draw It
  place: 2
- team: 23
  event: Estimania
  place: 7
- team: 23
  event: Green Science
  place: 6
- team: 23
  event: Microbe
  place: 20
- team: 23
  event: Science Jeopardy
  place: 9
- team: 23
  event: Starry Nights
  place: 13
- team: 23
  event: Pentathlon
  place: 11
- team: 23
  event: Straw Tower
  place: 9
- team: 23
  event: Picture This
  place: 21
- team: 23
  event: Read It Draw It
  place: 4
- team: 24
  event: Estimania
  place: 19
- team: 24
  event: Green Science
  place: 26
- team: 24
  event: Microbe
  place: 21
- team: 24
  event: Science Jeopardy
  place: 19
- team: 24
  event: Starry Nights
  place: 20
- team: 24
  event: Pentathlon
  place: 25
- team: 24
  event: Straw Tower
  participated: true
- team: 24
  event: Picture This
  place: 14
- team: 24
  event: Read It Draw It
  place: 15
- team: 26
  event: Estimania
  place: 17
- team: 26
  event: Green Science
  place: 27
- team: 26
  event: Microbe
  place: 25
- team: 26
  event: Science Jeopardy
  place: 22
- team: 26
  event: Starry Nights
  participated: false
  place: 0
  explicit: true
- team: 26
  event: Pentathlon
  place: 22
- team: 26
  event: Straw Tower
  place: 11
- team: 26
  event: Picture This
  place: 12
- team: 26
  event: Read It Draw It
  place: 7
- team: 27
  event: Estimania
  place: 24
- team: 27
  event: Green Science
  place: 17
- team: 27
  event: Microbe
  place: 19
- team: 27
  event: Science Jeopardy
  place: 4
- team: 27
  event: Starry Nights
  place: 2
- team: 27
  event: Pentathlon
  place: 19
- team: 27
  event: Straw Tower
  place: 16
- team: 27
  event: Picture This
  place: 19
- team: 27
  event: Read It Draw It
  place: 22
- team: 29
  event: Estimania
  place: 4
- team: 29
  event: Green Science
  place: 14
- team: 29
  event: Microbe
  place: 17
- team: 29
  event: Science Jeopardy
  place: 19
- team: 29
  event: Starry Nights
  place: 25
- team: 29
  event: Pentathlon
  place: 15
- team: 29
  event: Straw Tower
  place: 15
- team: 29
  event: Picture This
  place: 23
- team: 29
  event: Read It Draw It
  place: 13
- team: 30
  event: Estimania
  place: 11
- team: 30
  event: Green Science
  place: 14
- team: 30
  event: Microbe
  place: 26
- team: 30
  event: Science Jeopardy
  place: 12
- team: 30
  event: Starry Nights
  place: 15
- team: 30
  event: Pentathlon
  place: 6
- team: 30
  event: Straw Tower
  place: 14
- team: 30
  event: Picture This
  place: 11
- team: 30
  event: Read It Draw It
  place: 16
- team: 31
  event: Estimania
  place: 25
- team: 31
  event: Green Science
  place: 14
- team: 31
  event: Microbe
  place: 8
- team: 31
  event: Science Jeopardy
  place: 22
- team: 31
  event: Starry Nights
  place: 4
- team: 31
  event: Pentathlon
  place: 9
- team: 31
  event: Straw Tower
  place: 19
- team: 31
  event: Picture This
  place: 25
- team: 31
  event: Read It Draw It
  place: 5
- team: 32
  event: Estimania
  place: 14
- team: 32
  event: Green Science
  place: 2
- team: 32
  event: Microbe
  place: 10
- team: 32
  event: Science Jeopardy
  place: 27
- team: 32
  event: Starry Nights
  place: 25
- team: 32
  event: Pentathlon
  place: 23
- team: 32
  event: Straw Tower
  place: 8
- team: 32
  event: Picture This
  place: 9
- team: 32
  event: Read It Draw It
  place: 19
- team: 34
  event: Estimania
  place: 22
- team: 34
  event: Green Science
  place: 23
- team: 34
  event: Microbe
  place: 22
- team: 34
  event: Science Jeopardy
  place: 12
- team: 34
  event: Starry Nights
  place: 21
- team: 34
  event: Pentathlon
  place: 4
- team: 34
  event: Straw Tower
  participated: true
- team: 34
  event: Picture This
  place: 10
- team: 34
  event: Read It Draw It
  place: 26
- team: 35
  event: Estimania
  place: 7
- team: 35
  event: Green Science
  place: 19
- team: 35
  event: Microbe
  place: 2
- team: 35
  event: Science Jeopardy
  place: 26
- team: 35
  event: Starry Nights
  place: 23
- team: 35
  event: Pentathlon
  place: 26
- team: 35
  event: Straw Tower
  participated: true
- team: 35
  event: Picture This
  place: 15
- team: 35
  event: Read It Draw It
  place: 21
- team: 38
  event: Estimania
  participated: true
- team: 38
  event: Green Science
  place: 8
- team: 38
  event: Microbe
  place: 4
- team: 38
  event: Science Jeopardy
  place: 19
- team: 38
  event: Starry Nights
  place: 1
- team: 38
  event: Pentathlon
  place: 3
- team: 38
  event: Straw Tower
  place: 7
- team: 38
  event: Picture This
  place: 22
- team: 38
  event: Read It Draw It
  place: 20
